body {
	display: block;
    margin: 0;
    padding: 0;

    }

#player {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    }
	  
#splash-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 10;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
  cursor: arrow;
}
.overlay img {
  margin-top: 25px;
  width: 50px;
  height: 50px;
}
/*.play-button {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  background-image: url("https://img.icons8.com/ios/50/000000/play.png");
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
}*/
.play-button {
  width: 300px;
  height: 300px;
  background-color: #ffffff;
  background-image: url("/images/logo.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}